PHP Manual
Prev |  | Next

# enchant_broker_free

(PECL)

enchant_broker_free -- Free the broker resource and its dictionnaries

## Description

bool enchant_broker_free ( resource broker )

Free a broker resource with all its dictionaries.

## Parameters

broker

  Broker resource

## Return Values

Returns `TRUE` on success or `FALSE` on failure.

## See Also

enchant_broker_init()

Prev | Home | Next
enchant_broker_free_dict | Up | enchant_broker_get_error